Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check out our upcoming events and meetups! View events →
Set access control lists for objects in Telnyx Cloud Storage using AWS S3 API requests with supported header options.
x-amz-acl
private
public-read
versionId
PUT /mybucket/myobject?acl=null HTTP/1.1 Host: [region].telnyxcloudstorage.com x-amz-acl: public-read X-Amz-Date: 20230927T175633Z Authorization: AWS4-HMAC-SHA256 Credential=YOUR_TELNYX_API_KEY/20230927/test/execute-api/aws4_request, SignedHeaders=host;x-amz-acl;x-amz-date, Signature=71b70f25be863194c5d573fdf09ea02139af3cbcaa5e16dc53a0f30d41f7311a
Was this page helpful?